﻿@model IEnumerable<NB_Pacman.Models.RecordHistory>
@{
    ViewData["Title"] = "Home Page";
}

<script src="js/signalr.min.js"></script>
<script src="js/site.js"></script>



<div id="board">
    <div id="food"></div>
    <div id="pacmanImg">
        <img src="/images/cA7WPuG.gif" />
    </div>

    <div id="playerInfo">
        Гравець - @ViewData["User"]
        <div>Життів: <span id="livesCount">3</span></div>
        <div>Рахунок: <span id="scoreCount">0</span></div>
        <div id="records">
            <b>Мої рекорди(топ 5):</b>
            <table class="table">
                <tr><td>Гравець</td><td>Рахунок</td><td>Дата</td></tr>
                @foreach (var item in Model)
                {

                    <tr><td>@item.UserName</td><td>@item.Score</td><td>@item.Date.ToShortDateString()</td></tr>
                }
            </table>
        </div>
    </div>
    <div id="infoblock">Гру завершено</div>
</div>





